<?php


$dates = json_decode(get_post_meta($this->order->get_id(), '_ship_delivery_range', true));
$status = $this->order->get_status();

if (!empty($dates) && $status != 'failed') {
    ?>
    <div class="order-estimate-box">
        <h3>زمان تقریبی دریافت سفارش</h3>
        <p>
            سفارش شما در بازه زمانی
            <strong><?php echo $dates->min_date ?></strong>
            تا
            <strong><?php echo $dates->max_date ?></strong>
            به دست شما خواهد رسید.
        </p>
    </div>
    <?php
}

?>


